Replace SDL1.2 with Qt 5.7.0 QtGamepad

Description

The
ground/gcs/src/libs/sdlgamepad/sdlgamepad.cpp
depends on libsdl1.2 which is quite old library

It would be nice to port gamepad feature to use Qt's QtGamePad
https://doc.qt.io/qt-5/qtgamepad-examples.html

Assignee

Philippe Renon

Reporter

Mateusz

Labels

None

Components

Fix versions

Priority

Medium
Configure